uuid: b0dc48e5-67c6-489d-af6d-dbc257031b37
langcode: en
status: true
dependencies:
  config:
    - block_content.type.text_with_image
    - field.field.block_content.text_with_image.body
    - field.field.block_content.text_with_image.field_image
  module:
    - entity_browser_entity_form
    - inline_entity_form
    - text
id: block_content.text_with_image.default
targetEntityType: block_content
bundle: text_with_image
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_image:
    type: inline_entity_form_complex
    weight: 2
    region: content
    settings:
      form_mode: default
      override_labels: false
      label_singular: ''
      label_plural: ''
      allow_new: true
      allow_existing: true
      match_operator: CONTAINS
      allow_duplicate: false
      collapsible: false
      collapsed: false
    third_party_settings:
      entity_browser_entity_form:
        entity_browser_id: image_browser
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
